@charset "utf-8";
@import url("/resources/common/css/font-style.css")

/* 스타일 */
a:hover,
a:focus{color:#2b74c0}
.mobile-view {display:none;}

/* header */
.tnb {position:relative;margin:0 auto;overflow:hidden;box-sizing:border-box;z-index:999999;border-bottom:1px solid rgba(0,0,0,0.1);}
.tnb .util {float:right;height:40px;line-height:40px;}
.tnb .util a {font-size:14px;color:#666;font-weight:500;display:inline-block;margin-top:0;}
.tnb .util b {color:#1E6DE4;font-weight:500;}
.tnb .l-util ul li.mobile-version {display:none;}

h1.mobile-logo {display:none;font-size:0;}

#header .head {position:relative;z-index:20;clear:both}
#header h1.web-logo {position:absolute;z-index:10000;top:27px;}

.popupWrap{z-index:6}

/* .txt-bar{height:11px;margin:0 10px;color:#fff;opacity:0.5;} */
.tnb .util .txt-bar{height:11px;background:#888 !important;margin:0 10px;}

#header .head {position:relative;z-index:333;clear:both;height:95px;}
#header h1 {position:absolute;z-index:999999;top:0;}
#header h1.fix_menu {position:fixed;top:20px;}
.popupWrap{z-index:6}

#header.background-white .tnb {background:#fff;}
#header.background-white .tnb .util a {}
#header.background-white .tnb .util b {color:#1E6DE4;font-weight:500;}
#header.background-white .Gnb .gnb-menu > li > a {color:#000;}

/* Gnb */
.Gnb{clear:both;text-align:center;width:100%;height:95px;z-index:92;overflow:inherit;position:absolute;transition:all 0.3s ease-in-out;}
.Gnb.sel {background:#fff;height:500px;border-bottom:0;z-index:1818;box-shadow:0px 7px 7px 0 rgba(0,0,0,0.05);transition:all 0.3s ease-in-out;}
.Gnb.fix_menu {position:fixed;top:0;border-bottom:1px solid #e6e6e6;box-shadow:0px 7px 7px 0 rgba(0,0,0,0.1);transition:all 0.3s ease-in-out;}

.Gnb .gnb-menu {position:relative;text-align:right;padding-right:38px;}
.Gnb .gnb-menu > li {position:relative;display:inline-block;zoom:1;*display:inline;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 2%;text-align:left;}
.Gnb .gnb-menu > li > a {font-family:'Noto Sans';display:block;line-height:96px;height:90px;font-size:21px;font-weight:bold;color:#000;text-align:left;}
.Gnb .gnb-menu > li.on > a,
.Gnb .gnb-menu > li > a:hover,
.Gnb .gnb-menu > li > a:focus{color:#1b6eab}
.Gnb .gnb-menu > li.active > ul {display:block;width:100%;}
.Gnb .gnb-menu > li.List.1Depth.menu1.active > ul {padding:0 0 0 160px;}
.Gnb .gnb-menu > li.List.1Depth.menu2.active > ul {padding:0 0 0 30px;}
.Gnb .gnb-menu > li.List.1Depth.menu3.active > ul {padding:0 0 0 27px;}
.Gnb .gnb-menu > li.List.1Depth.menu4.active > ul {padding:0 0 0 35px;}
.Gnb .gnb-menu > li.List.1Depth.menu5.active > ul {padding:0 0 0 30px;}
.Gnb .gnb-menu > li.List.1Depth.menu6.active > ul {padding:0 0 0 23px;}

.Gnb .gnb-menu > li > ul {display:none;position:absolute;width:100%;height:100%;border:0;white-space:nowrap;text-align:center;z-index:9999997!important;box-sizing:border-box;padding:0 0 0 30px;}
.Gnb .gnb-menu > li > .SubMenu {display:none;width:100%;height:100%;padding:0;}
.Gnb .gnb-menu > li > div.SubMenu{display:block;}
.Gnb .gnb-menu > li > div.SubMenu.active{position:absolute;margin-top:0}

.Gnb .gnb-menu > li > .SubMenu.active{display:block}
.Gnb .gnb-menu > li > .SubMenu > ul > li,
.Gnb .gnb-menu > li > .SubMenu > li{word-break:keep-all;}
.Gnb .gnb-menu > li > .SubMenu > ul > li,
.Gnb .gnb-menu > li > .SubMenu > li{position:relative;white-space:nowrap}
.Gnb .gnb-menu > li > .SubMenu > li.title{display:none}
.Gnb .gnb-menu > li > .SubMenu > ul > li,
.Gnb .gnb-menu > li > .SubMenu > li,
.Gnb .gnb-menu > li > .SubMenu > ul > li >a,
.Gnb .gnb-menu > li > .SubMenu > li > a {color:#000;text-align:center;}
.Gnb .gnb-menu > li > .SubMenu > ul > li > a,
.Gnb .gnb-menu > li > .SubMenu > li > a {font-size:15px;font-family:"Noto Sans Kr";display:block;line-height:130%;padding:6px 10px 6px 0px;margin:0;letter-spacing:-2px;width:100%;text-align:left;padding-left:9px;color:#555;line-height:1.4;}
.Gnb .gnb-menu > li > .SubMenu > li > a::before{content:""; display:inline-block;position:absolute;top:13px;left:0px;width:3px;height:3px;background:#9d9ea6}
.Gnb .gnb-menu > li > .SubMenu > li > a:hover,
.Gnb .gnb-menu > li > .SubMenu > li > a:focus{color:#363b9e;text-decoration:underline;font-weight:bold;}
.Gnb .gnb-menu > li > .SubMenu > li > a:hover::before,
.Gnb .gnb-menu > li > .SubMenu > li > a:focus::before{background:#383a4a}
.Gnb .gnb-menu > li.on > a{color:#000;}
.Gnb .gnb-menu > li.active > .SubMenu > li.title{color:#3a6cae}
.Gnb .gnb-menu > li.active.Last{background:none}
.Gnb .gnb-menu > li > .SubMenu > ul > li > ul,
.Gnb .gnb-menu > li > .SubMenu > li > ul {display:none;}
.Gnb .gnb-menu > li > .SubMenu > ul > li > ul > li,
.Gnb .gnb-menu > li > .SubMenu > li > ul > li{background:url('/resources/homepage/geic/img/gnb_arr.gif') no-repeat 0 center}
.Gnb .g-menu {position:relative;}
.Gnb .g-menu a.last-box {position:absolute;display:block;right:0;top:3px;width:23px;height:100%;line-height:100px;}
#gnb_Bg{position:absolute;top:90px; left:0;width:100%; height:0px;
background:#fff; overflow: hidden;}
#gnb_Bg.on{border-bottom: 1px solid #383a4a;}
.Gnb .g-menu .menu8 {display:none;}

/*공통 푸터*/
#footer {padding:0 0 50px;z-index:3;}
#footer .top {position:relative;height:50px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
#footer .bottom {padding:23px 0 0 0}
#footer .bottom .section {}
#footer .bottom .section .site_link {position:absolute;right:0;top:0;}
#footer .bottom .section .site_link div > div{width:200px}
#footer .bottom .section .site_link div > div,
#footer .bottom .section .site_link a.btn{margin-bottom:5px}
#footer .bottom .section .site_link a.btn{padding:7px 10px;border-radius:0;background:#7b8294;border:0;color:#fff}
#footer .bottom .section .site_link a.btn:hover,
#footer .bottom .section .site_link a.btn:focus{background:#7b8294}
#footer .info b{color:#0055d5}
#footer .info a,
#footer .info span{vertical-align:middle;font-size:15px;color:#3b3b3b;line-height:50px;}
#footer .info .bar{display:inline-block;margin:0 13px;color:#3b3b3b;}
#footer address em,
#footer address span{font-size:15px}
#footer address{padding:15px 0 0}
#footer address em{font-style:normal;margin-right:10px}
#footer address span{font-size:13px}

#footer{clear:both}
#footer .info a {vertical-align:middle;display:inline-block;zoom:1;*display:inline;}
#footer .info a b{font-size:105%}
#footer .info a.admin{font-weight:bold;color:#2b74c0}
.footer .site_link > div > div,
#footer .site_link > div > div {position:relative;display:inline-block;zoom:1;*display:inline;margin:0;vertical-align:middle;margin-right:-5px;}
.footer .site_link > div > div > a.fsite,
#footer .site_link > div > div > a.fsite{display:block;padding:3px 8px;border-right-width:0;text-align:left;background:#e3e3e3;}
.footer .site_link > div > div > ul,
#footer .site_link > div > div > ul{position:absolute;bottom:30px;left:0;width:100%;text-align:left;border-top:1px solid #ccc;background:#fff}
.footer .site_link > div > div > ul,
#footer .site_link > div > div > ul{overflow-y:auto;border-right:1px solid #ccc}
.footer .site_link > div > div > ul > li,
#footer .site_link > div > div > ul > li{line-height:25px;border-left:1px solid #ccc}
.footer .site_link > div > div > ul > li > a,
#footer .site_link > div > div > ul > li > a{color:#666;display:block;padding:3px 6px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.footer .site_link > div > div > a > span,
#footer .site_link > div > div > a > span{display:inline-block;zoom:1;*display:inline;vertical-align:middle;line-height:28px;height:28px}
.footer .site_link > div > div > a > span.f1,
#footer .site_link > div > div > a > span.f1{display:block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.footer .site_link > div > div > a > span.f2,
#footer .site_link > div > div > a > span.f2{position:absolute;right:7px;top:0;width:20px}
.footer .site_link > div > div > a > span > i,
#footer .site_link > div > div > a > span > i{border-color:#888 transparent transparent transparent;border-style:solid;border-width:5px 4px 0 4px;width:0;height:0;left:50%;position:absolute;top:50%}
.footer .site_link > div > div > a > span > i,
.footer .site_link > div > div > a:hover > span > i,
#footer .site_link > div > div > a > span > i,
#footer .site_link > div > div > a:hover > span > i{margin-top:-2px}
.footer .site_link > div > div > a.active > span > i,
#footer .site_link > div > div > a.active > span > i{border-color:transparent transparent #888 transparent;border-width:0 4px 5px 4px}
.footer .site_link > div > div > ul > li > a.disabled,
#footer .site_link > div > div > ul > li > a.disabled{color:#999}
.footer .site_link > div > div > ul > li > a:hover,
#footer .site_link > div > div > ul > li > a:hover{background:#5897fb;color:#fff;}

div.displaytable {display:table;width:100%;height:100%;}
div.displaytable div.displaytablecell {display:table-cell;width:100%;vertical-align:middle;}

/* 도서관 둘러보기 */
.libView{padding:0 0 10px}
.libView strong{display:block;color:#004c92}

.sessionStatusView {font-weight:bold;}

@media (max-width:1000px){
	.libView{text-align:center}
}

h2.tit{font-size:120%;background:url('/resources/homepage/cs/img/contents/text01.jpg') no-repeat 0 0;height:80px;padding:20px 0;padding-left:120px;margin-top:0;margin-bottom:20px}
h2.tit span{display:block;border-bottom:1px solid #e5e5e5;margin-bottom:15px;padding:5px 10px 5px}
h2.tit02{background-image:url('/resources/homepage/cs/img/contents/text02.jpg')}
h2.tit03{background-image:url('/resources/homepage/cs/img/contents/text03.jpg')}
h2.tit04{background-image:url('/resources/homepage/cs/img/contents/text04.jpg')}
h2.tit05{background-image:url('/resources/homepage/cs/img/contents/text05.jpg')}
h2.tit06{background-image:url('/resources/homepage/cs/img/contents/text06.jpg')}
h2.tit07{background-image:url('/resources/homepage/cs/img/contents/text07.jpg')}

/* 콘텐츠 */
.color1{color:#095077}
.color2{color:#337a82}

@media (max-width:550px){
	table.color-set > tbody > tr,
	table.color-set > tbody > tr > td{display:block}
}

@media all and (max-width:1024px){
	#header.background-white .tnb{border-bottom:none;}
	.tnb {height:65px;padding:10px 0;}
	#header .head {display:none;}
	h1.mobile-logo {display:block;}
	h1.mobile-logo a {display:block;}
}

@media all and (max-width:767px){
	.home-up {display:block;}
}

@media all and (max-width:600px){
	.mobile-view {display:block;}
}

@media all and (max-width:550px){

}

@media all and (max-width:500px){

}

@media all and (max-width:425px){
	.home-up{bottom:30px;}
}

@media all and (max-width:375px){

}

@media all and (max-width:330px){

}

